﻿
.bgrnd 
{
    width: 100%;
	height: auto;
	border-top-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #10105d;
	border-top-style: solid;
	border-top-color: #10105d;
    background-color: #1d2a5e;
}

.footer {
	font-family: 'Roboto',arial,sans-serif;
	font-size: 75%;
	font-weight: normal;
	font-variant: normal;
	background-color: #242840;
	color: #FFFFFF;
	bottom: auto;
	margin: 2px inherit;
	padding: 2px;
	float: none;
	text-align: center;
	vertical-align: bottom;
}

#surround 
{ 
    margin-left: auto;
    margin-right: auto;
    width: 99%;
    background-color: #F8F8FA;
    vertical-align: bottom;   
}

a.banner:link {
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}
a.banner:visited {
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}
a.banner:hover {
	color: #ffffff;
	background-color: transparent;
	text-decoration: underline;
}
a.banner:active {
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

a.bot:link {
	color: #ffff80;
	background-color: transparent;
	text-decoration: none;
}
a.bot:visited {
	color: #ffff80;
	background-color: transparent;
	text-decoration: underline;
}
a.bot:hover {
	color: #ffff80;
	background-color: transparent;
	text-decoration: none;
}
a.bot:active {
	color: #ffff80;
	background-color: transparent;
	text-decoration: underline;
}

#divWaitCursor{
    margin: 0px; 
    padding: 0px; 
    position: fixed; 
    right: 0px;
    top: 0px; 
    width: 100%; 
    height: 100%; 
    background-color: #666666; 
    z-index: 30001;
    opacity: .8; 
    filter: alpha(opacity=70);
    display:none;
}



#divWaitCursor p{
    position:absolute;
    top: 30%;
    left:45%;
    color:white;
    font-weight:bold;
    background-color:black;
    vertical-align: middle;
}